body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
    color:#999999;
	}

td {  
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #003366;
 }

img { 
border-style: none; 
}
 
hr {  
color: #003399; 
height: 1px;
}

h1 {  
font-size: 18px; 
font-family:Arial, Helvetica, sans-serif;
font-weight: bold; 
color:#666666;
}

h2 {
border-top: 1px dotted #cccccc;
padding-top: 18px;
margin-right: 6px;
font-family:Arial, Helvetica, sans-serif;
color:#000066;
font-size:14px;
}

h3 {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#003366;
font-weight: bold;
padding:0 0 6px 0;
margin:0;
text-align:left;
}

h4 {
font-size:10px;
font-weight: bold;
color: #003366;
}

h4.frontpage:hover {
color: #68B5D9;
}

h4.frontpage {
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-bottom:0;
}

a {  
color: #003366; 
text-decoration: none; 
font-size:10px;
}

a:visited { 
color: #003366; 
text-decoration: none; 
}

a:hover { 
color: #68B5D9; 
text-decoration: none; }

a:active { 
color: #68B5D9; 
text-decoration: none; 
}

p {
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #5C5C5C;
font-size:10px;
padding:0 0 3px 0;
margin:0;
}

ul {
font-family: Verdana, Arial, Helvetica, sans-serif; 
}

ol {
font-family: Verdana, Arial, Helvetica, sans-serif; 
}

li {
font-size: 10px;
color: #666666;
}

h4.center {
text-align:center;
text-indent:0;
margin-right:20px;
}

a.noborder {
border:0px;
}

/*Top Navigation*/

.tabs {
	color: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	font-weight: normal;
}

.tabsNoPic {
	color: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	padding-top:5px;
	text-align: center;
	font-weight: normal;
}

a.tabs {  
color: #FFFFFF; 
text-decoration: none;
font-size: 10px;
padding:0 0 0 0;
}

a.tabs:visited { 
color: #FFFFFF; 
text-decoration: none; 
}

a.tabs:hover { 
color: #CCCCCC; 
text-decoration: none; 
}

a.tabs:active {  
color: yellow; 
text-decoration: none;
}

a.tabsSelected {  
color: yellow; 
text-decoration: none;
font-size: 10px;
padding:0 0 0 0;
}

a.tabsSelected:visited {  
color: yellow; 
}

a.tabsSelected:hover {  
color: yellow; 
}

a.tabsSelected:active {  
color: yellow; 
}



/*Main Page*/

a.gametitle {
color: #003366;
}

.gamedesc {
padding: 0 3px 0 3px;
}

.gamedescUSA {
padding: 12px 3px 0 3px;
}


table.noborder {
border:0;
}

tr.noborder {
border: 1px solid #003366;
}

td.noborder {
border:0;
}

#addlLinks {
padding: 0 0 10px 10px;
margin: 20px 0 40px 0;
}

#addlLinks p {
padding: 5px 0 10px 10px;
}

/*Main Page Right-Hand Sidebar*/

#latestbox {
margin: 5px 5px 5px 5px;
}

#latestbox p {
padding: 5px 10px 0px 10px;
color:#fff;
}

#latestbox a {
font-weight:bold;
}

#latestbox a:hover {
color:white;
}

p.latestnews {
color:#FFFFFF;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
padding-top:3px;
}

h3.latestboxHeader {
padding: 5px 10px 0px 10px;
font-size:11px;
color: #003366;
}

h3.latestboxDate {
margin-top:10px;
padding: 10px 10px 0px 10px;
font-size:10px;
color: #2F2F4F;
border-top: 1px solid #003366;
}

h3.latestboxDateTop {
padding: 5px 10px 0px 10px;
font-size:10px;
color: #2F2F4F;
}

/*PM Forever SubNavigation*/

h3.sidebar {
color:#666666;
font-size:12px;
padding: 0 0 0 0;
margin:0 0 0 0;
}

#subNavigation {
	margin-bottom:35px;
    position:relative;
}

#subNavigation a {
color: #999999;
}

#subNavigation a:visited {
color: #999999;
}

#subNavigation a:hover {
color: #454545;
}


#subNavigation ul {
	padding-top: 0px;
	margin-left: 65px !important;
    margin-left: 90px;
	margin-bottom:15px;
	margin-top: 0px;
	padding-bottom: 5px;
	list-style: none;
}

#subNavigation li {
	float: left;
	position: relative;
	height: 15px;
	width: auto;
	font-size: 10px;
	padding-left: 28px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style: none;
	margin-top: 0px;
}

li.Canada {
background-image: url(../graphics/canada.gif);
background-repeat: no-repeat;
background-position: 2px;
border-right: 1px solid #666666;
margin-right: 14px;
	padding-left: 18px;
}

li.Australia {
background-image: url(../graphics/australia.gif);
background-repeat: no-repeat;
background-position: 2px;
}

li.UK {
background-image: url(../graphics/uk-flag-20x15.gif);
background-repeat: no-repeat;
background-position: 2px;
border-right: 1px solid #666666;
margin-right: 14px;
}

li.BC {
background-image: url(../graphics/bc-flag-20x15.gif);
background-repeat: no-repeat;
background-position: 2px;
border-right: 1px solid #666666;
margin-right: 14px;
}

li.Alberta {
background-image: url(../graphics/alberta-flag-20x15.gif);
background-repeat: no-repeat;
background-position: 2px;
//border-right: 1px solid #666666;
margin-right: 14px;
}

li.Kanzler_Forever {
background-image: url(../graphics/germany-flag-20x15.gif);
background-repeat: no-repeat;
background-position: 2px;
}

li.United_States {
background-image: url(../graphics/united_states.gif);
background-repeat: no-repeat;
background-position: 2px;
}

li.header {
font-weight:bold;
	padding-right: 0px;

}

.selected {
color:#B0E0E6;
}

/*Gallery*/

.kicker {
text-transform:uppercase;
font-weight:bold;
color:#003366;
}

h3.picTitle {
font-weight: bold;
font-size:11px;
color:#000066;
padding:5px 0 0 0;
margin:0;
text-align: center;
}

p.photoLinks {
padding:3px 0 0 0;
text-align: center;
}

p.galleryIntro {
padding: 10px 0 20px 0;
}

a.printLink {
color:#666666;
font-size:10px;
//border-right: 1px solid gray;
padding: 0 0 0 0;
margin: 0px 0 0 0;
font-weight:normal;
}

a.printLink:active, a.printLink:hover {
color:#000066;
}

a.webLink {
color:#666666;
font-size:10px;
padding: 0 0 0 5px;
margin: 0px 0 0 0;
font-weight:normal;
}

a.webLink:active, a.webLink:hover {
color:#000066;
}

/*Gift Page*/

#giftoption {
position:absolute;
width:765px;
height:120px;
top:86px !important;
top /**/:94px;
left: 50%;
margin-left: -392px !important;
margin-left /**/:-392px;
padding:0 0 0 0;
}

	
#giftoption a {
margin: 0 0 0 0;
padding: 0 0 0 0;
text-decoration: none;
}

#giftoption img {
margin: 0 0 0 0;
padding: 0 0 0 0;
border: 0;
}

h1.gift {
font-size:16px;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
padding: 10px 60px 5px 60px;
margin: 0 0 0 0;
}

p.holiday {
padding: 0 60px 0 60px;
margin: 0 0 5px 0;
line-height:135%;
}

li.holidaytitles {
text-indent:0;
font-size:12px;
padding:0;
margin:0;
text-decoration:none;
list-style:none;
}

#PromoPriceList {
padding:10px;
margin-right:15px;
margin-left:15px;
margin-top: 15px;
line-height:105%;
width:200px;
}

a.promoPrice {
color:#003366;
font-size:11px;
font-weight:bold;
}

a.promoPrice:hover {
color:#4A9CCA;
} 

h3.promoTitles {
font-size:13px;
color:#003366;
margin-left: 25px;
}

/*Press Page*/

.kicker {
text-transform:uppercase;
font-weight:bold;
color:#003366;
}

p.release {
font-size: x-small;
border-bottom: 1px dotted #cccccc;
padding-bottom: 18px;
margin-right: 6px;
}

p.date {
font-style:italic;
padding: 5px 0 15px 0;
}

p.pressrelease {
padding: 0 0 3px 0;
}

.contactBox {
color:#333333;
text-align: center;
}

.sideContact {
margin: 5px 10px 0 10px;
border-left: 1px dotted #cccccc;
}

p.info {
padding: 0px 0 0 5px;
line-height:140%;
}

.pad {
padding: 5px 0 25px 0;
}

/*Press Pics*/

p.galleryIntro {
padding: 10px 0 20px 0;
}

a.backtomain {
font-size: 9px;
text-transform: uppercase;
font-weight: bold;
color: #003366;
}

a.backtomain:hover {
color: #ccc;
}

/*CBC Special Offer Page*/

h1.cbc {
font-size:16px;
font-weight:bold;
padding: 15px 15px 0px 35px;
}

li.holidaytitles {
text-indent:0;
font-size:12px;
padding:0;
margin:0;
text-decoration:none;
list-style:none;
}

p.BuyButton {
text-align: center;
margin: 25px 0 25px 0;
}

img.centerTop {
border:0;
text-align:center;
margin: 15px 0 0px 68px !important;
margin: 16px 0 0 68px;
padding: 0 0 0 0;
}

img.centerTopUS {
border:0;
text-align:center;
margin: 20px 0 0px 68px;
padding: 0 0 0 0;
}

img.centerBtm {
border:0;
text-align:center;
margin: 0px 0 10px 68px;
padding: 0 0 0 0;
}

image.giftpic {
border:0;
}

tr.geh {
padding:0 0 0 0;
margin:0 0 0 0;
}

td.geh {
padding:0 0 0 0;
margin:0 0 0 0;
}

table.geh {
margin:0;
padding:0;
}

h1.gamepage  {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#003366;
margin-top: 18px;
margin-left:12px;
}

p.gamepage  {
margin-left:12px;
margin-right:32px;
padding: 0 0 5px 0;
}

p.gamepageintro  {
margin-left:12px;
margin-right:32px;
margin-top:10px;
padding: 0 0 5px 0;
font-weight:bold;
color:#454545;
}

p.systemreqs {
font-weight:bold;
text-align:center;
padding: 5px 0 15px 0;
}

a.gamepics {
border:0;
text-decoration:none;
text-align:center;
}

img.gamepics {
padding:5px;
border:0;
}

#customerQuotes {
margin-top:10px;
margin-left:70px;
margin-right:70px;
margin-bottom: 10px;
text-align:center;
line-height:95%;
}

p.extrapad {
padding: 0 0 5px 0;
}

p.extrapad_top {
padding: 5px 0 0px 0;
}

#customerQuotes p {
padding:0 0 0px 0;
}

#customerQuotes h3 {
text-align:center;
color:#666666;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

p.attributionName {
font-weight:bold;
padding:2px 0 0px 0;
margin:0;
}

p.attribution {
padding:0 0 0 0;
margin:2px 0 6px 0;
}

#bottombuttons {
position: relative;
height:45px;
margin-bottom: 10px;
margin-left:207px;
width:370px;
}

#bottombuttonleft {
float:left;
margin-right: 5px;
width:185px;
}

#bottombuttonright {
float:right;
margin-left: 5px;
width:165px;
}

img.headerflag {
padding: 0px 5px 0px 0px;
}

ul.featureslist {
line-height:inherit;
margin:5px 0 10px 0;
padding: 0 15px 0 25px;
}

li.featureslist {
list-style-image:url(../graphics/arrow_featureslist.gif);
padding: 0 0 0px 0;
}

a.BuyNow {
position:absolute;
width:105px;
height:34px;
background-image:url(../graphics/Buy_over.jpg);
text-align:left;
line-height:31px;
text-align:center;
color:#2D75B1;
font-size:9px;
font-weight:bold;
text-transform:uppercase;
margin-top:26px;
margin-left:60px;
}

a.BuyNow:hover {
color:#003366;
}

div.BuyButton {
width:133px;
voice-family: "\"}\""; 
voice-family:inherit;
width: 90px !important; 
width /**/:133px;
height:34px;
background-image: none !important;
background-image:url(../graphics/BuyButton.jpg);
background-repeat:no-repeat;
background-position:60px 7px;
}

a.BuyButton {
position:absolute;
width:133px;
voice-family: "\"}\""; 
voice-family:inherit;
width: 90px !important; 
width /**/:133px;
height:34px;
background-image:url(../graphics/BuyButton.jpg);
background-repeat:no-repeat;
text-align:left;
padding-left:43px;
margin-left:60px;
line-height:31px;
//color:#2D75B1;
color:#F17700;
font-size:9px;
f\ont-size:10px;
font-weight:bold;
text-transform:uppercase;
margin-top:6px;
}

a.BuyButton:hover {
//color:#003366;
color:#CB6400;
}

div.DemoButton {
width:83px; 
voice-family: "\"}\""; 
voice-family:inherit;
width: 55px !important; 
width /**/:83px;
height:34px;
background-image: none !important;
background-image:url(../graphics/DemoButton.jpg);
background-repeat:no-repeat;
background-position:17px 7px;
}

a.DemoButton {
position:absolute;
width:83px; 
voice-family: "\"}\""; 
voice-family:inherit;
width: 55px !important; 
width /**/:83px;
height:34px;
background-image:url(../graphics/DemoButton.jpg);
background-repeat:no-repeat;
text-align:left;
padding-left:28px;
line-height:31px;
color:#2D75B1;
font-size:9px;
f\ont-size:10px;
font-weight:bold;
text-transform:uppercase;
margin-left: 17px;
margin-right: 5px;
margin-top:6px;
}

a.DemoButton:hover {
color:#003366;
}

/*Bottom Navigation*/

#bottomnav {
text-align: center;
color: #fff;
font-size: 10px;
}

#bottomnav a {
color: #fff;
text-decoration: none;
}

#bottomnav a:active {
color: #fff;
text-decoration: none;
}

#bottomnav a:hover {
color: #cccccc;
text-decoration: none;
}

#bottomnav a:active {
color: #cccccc;
text-decoration: none;
}


/*president*/

#morequotes {
display:none;
}

a.toggle {
font-size:9px;
font-weight:normal;
padding: 5px 0 5px 0;
text-transform:uppercase;
text-decoration:none;
}

a.toggle:active {
font-weight:bold;
}

a.toggle:hover {
font-weight:bold;
}

#signup {
margin:0px 0px 10px 37px;
position:relative;
text-align:center;
}

#signup a {
font-size:11px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
color:#2D75B1;
}

#signup a:hover {
color:#68B5D9;
border-bottom: 1px solid #003366;
}

/*Forms*/

.feedback {
text-align:left;
margin-left: 7px !important;
margin-left:0;
}

#signupform {
width: auto;
margin-left:30px;
margin-right:150px;
margin-top:10px;
margin-bottom:20px;
background-color:#EBF2F8;
border:1px solid #003366;
}

#signupform form {
font-size:10px;
margin-top:12px;
padding: 15px 20px 15px 20px;
}

#signupform p {
padding: 10px 20px 0px 20px;
}

#signupform h1 {
color:#ffffff;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding-top:0;
margin-top:0;
background-color:#003366;
height:20px;
padding:3px 0 3px 12px;
}

.blue {
background-color:#003366;
color:#FFFFFF;
margin-top:14px;
margin-bottom:14px;
font-size:9px;
}

.inputbox {
margin: 0px 0px 0px 0px !important;
margin: 0px 0px 10px 0px;
}


.email {
margin: 10px 0px 0px 30px !important;
margin: 0px 0px 10px 0px;
}

.left {
width: 100px;
text-align: right;
margin: 0px 12px 0px 0px !important;
margin: 0px 12px 10px 0px;
font-weight: bold;
}
 
.right {
width: 75px;
text-align: right;
margin: 0px 6px 0px 12px !important;
margin: 0px 6px 10px 12px;
font-weight: bold;
}

.strong {
font-weight:bold;
}
 
.leftsingleline {
width: 100px;
text-align: right;
clear: both;
margin: 18px 12px 0px 0;
font-weight: bold;
 }
 
.checkTop {
margin: 12px 6px 0px 0px;
}

.checklabelTop {
margin: 12px 6px 0px 0px;
font-weight:normal;
color:#666666;
}

.checkBottom {
margin: 12px 6px 0px 0px;
}

.checklabelBottom {
margin: 12px 6px 10px 0px;
font-weight:normal;
color:#666666;
}

/*Coverage Page*/
#pressquote {
margin-top:0px;
margin-left: 20px;
margin-right:15px;
}

#pressquote h2 {
padding-top: 12px;
margin-top:12px;
margin-bottom:0;
padding-bottom:8px;
}

h2.side {
}

p.homelink {
padding-top:15px !important;
padding-top:5px;
font-weight:bold;
}

p.divider {
padding-bottom: 12px;
}

p.side {
text-align:right;
margin-right:15px;
margin-top:2px;
}

#left {
float:left;
width: 475px;
}

#right {
float: right;
width: 225px;
}

.highlight {
font-size: 11px;
font-weight:bold;
color:#003366;
margin-bottom:1px;
}

/*PM page*/

a.featurestop {
border-bottom:1px dotted #cccccc;
font-size:11px;
}

a.featurestop:hover {
border-bottom:1px dotted #68B5D9;
}

p.featurestop {
font-weight:bold;
padding-bottom:10px;
text-align:center;
}

/*Development Section*/

div.containerTop {
height: 135px !important;
height:157px;
width:505px !important;
width:515px;
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
padding: 10px;
}

div.containerTop h2 {
border:0;
padding:0 0 5px 0;
margin:15px 0 0 0;
}

div.container {
height:auto;
min-height: 200px;
width:505px !important;
width:515px;
border-bottom: 1px dotted #cccccc;
border-top: 1px dotted #cccccc;
padding: 10px;
}

div.container h2 {
border:0;
padding:0 0 5px 0;
margin:0;
}

div.pictureLeft {
float:left;
margin-right:10px;
margin-top:10px;
margin-bottom:10px;
border:0;
}

div.pictureLeft a {
border:0;
text-decorate:none;
}

div.pictureRight {
float:right;
margin-right:0px;
margin-top:60px;
margin-bottom:10px;
border:0;
}

div.pictureRight a {
border:0;
text-decorate:none;
}

div.contentLeft {
float:left;
padding: 10px 0px 10px 0;
width: 350px;
}

#rightmiddle {
height: 200px;
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
margin: 15px 0 15px 0;
padding: 15px 0 15px 0;
}

ul.sidebar {
padding: 0px 0px 0px 10px;
margin:10px 0px 0px 15px;
list-style-image: url(../graphics/arrow.gif);
list-style-position: outside;
}

li.sidebar {
font-weight:bold;
padding: 0px 0 10px 0;
}


/*Development Inside Pages*/

h1.devpage {
padding: 0 0 0 0;
margin: 0 0 5px 0;
}

h2.releaseDate {
padding: 0 0 0 0;
margin: 0 0 15px 3px;
border:0;
font-size:12px;
}

#overview h3 {
margin: 15px 0 0 0;
padding: 15px 0 10px 0;
border-top: 1px dotted #cccccc;
}

#overview ul {
list-style:none;
margin:0 0 0 0px;
padding: 0 0px 0px 0px;
}

#overview li {
padding: 0 0px 5px 0px;
}

#containerImages {
height:335px !important;
height: 290px;
width:505px !important;
width:515px;
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
padding: 10px;
}

#containerImages img {
border: 0;
}

#containerImages ul {
list-style: none;
padding: 0 0 0 0;
margin: 15px 0 0 0;
}

#containerImages li {
padding: 0 0 0 0;
margin: 5px 0 0 0;
}


#containerImages h2 {
border:0;
padding: 0 0 0 0;
margin: 5px 0 10px 0;
}

#mainImage {
height:260px;
width:310px;
float:left;
}

#secondaryImages {
width:170px;
height:260px;
float:right;
margin-left:10px;
}

#Updates {
width:505px !important;
width:515px;
padding: 10px;
}

#Updates h2 {
border:0;
padding: 0 0 0 0;
margin: 5px 0 10px 0;
}

p.updateintro {
border:0;
padding: 0 0 0 0;
margin: 10px 0 0px 0;
}

/*Signup Form*/

#advance label {
font-weight:bold;
margin: 5px 0 0 0;
}

#advance h3 {
margin-bottom:0;
}

#advance input {
margin: 5px 0 0 0;
}

#advance p {
margin: 10px 0 8px 0;
}

/*Back*/

#backtomain {
padding-top: 10px;
padding-bottom: 10px;
margin-bottom:15px;
border-bottom: 1px dotted #cccccc;
}

#backtomain a {
font-family: arial, sans;
font-weight: bold;
font-size:12px;
background-image: url(../graphics/arrow_back.gif);
background-repeat: no-repeat;
background-position: 2px;
padding-left: 15px;
}

/*Feedback Form*/

p.feedbackLink {
text-align:right;
}

form {
font-size: 10px;
}

input.submit {
margin-bottom:10px;
}

#Updates h3 {
margin: 10px 0 10px 0 !important;
margin: 5px 0 15px 0;
padding: 0 0 0 0;
}

#Updates label {
font-size: 10px;
font-weight:bold;
}

div.feedback {
border-top: 1px dotted #EBEBEB;
border-bottom: 1px dotted #cccccc;
padding:5px;
margin-top:5px;
margin-left:15px;
display: none;
}

/*Demo Download Page*/
#downloadnow {
border: 1px solid #cccccc;
padding: 10px;
width:250px;
margin: 0 10px 20px 10px;
float:right;
}

#downloadnow h2 {
border-bottom: 1px solid #cccccc;
padding-bottom:5px;
border-top:0;
padding-top: 0;
margin-top:0;
}

#downloadnowlink {
width:116px;
height:30px !important;
height:39px;
background-image: url(../graphics/button_blue.gif);
background-repeat: no-repeat;
padding-top:9px !important;
padding-top:7px;
margin:8px 0 7px 5px;
text-align:center;
}

#downloadnow a {
font-weight: bold;
color: #ffffff;
font-size:12px;
}

#downloadnow a:visted {
color: #ffffff;
}

#downloadnow a:active {
color: #ffffff;
}

#dlinstruction {
float: left;
width: 400px;
margin: 5px 0 0 5px;
}

#dlinstruction h4 {
margin-bottom:5px;
}

#dlinstruction ol {
margin-top:3px;
}

#dlinstruction ul {
margin-top:3px;
}

#downloadquestions {
margin: 5px 0 15px 15px;
}

#downloadquestions p {
font-size: 11px;
margin: 8px 3px 3px 0;
}

#downloadquestions h3 {
margin: 8px 3px 3px 0;
}

a.dlq {
font-size:14px;
font-weight:bold;
font-family: arial, sans;
}

#scens {
/*margin: 30px 10px 25px 3px;*/
border-top: 1px solid #003366;
border-bottom: 0px solid #003366;
text-align:left;
padding-top:5px;
}

/*
#deutsches p {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#999999;
}

#deutsches img {
margin: 0px 0px 0px 10px;
border: 0;
}
*/
